@charset "utf-8";
/* --------------------------------------------------
ページ別のCSS（トップページ含む）
-------------------------------------------------- */

/*  index2.html
------------------------------ */
#mainimg{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/index/bg_indexmenu01.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#mainimg .maininner {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	min-height: 710px;
	background-image: url(../img/index/mainimg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

#mainimg .maininner #headerLogo {
	position: absolute;
	left: 308px;
	top: 115px;
	z-index: 8;
}
#mainimg .maininner #headershinen {
	position: absolute;
	left: 287px;
	top: 674px;
	z-index: 8;
}
#mainimg .maininner .banner_area {
	width: 644px;
	z-index: 2;
	text-align: left;
	float: right;
	padding-bottom: 20px;
}
#mainimg .photobnr {
		position: relative;
    float:left;
	margin-left:10px;
	z-index: 8;
}
/*box スライド */

.sliderBox {
	width: auto;
	height: auto;
	margin-left: 280px;
	margin-bottom:0px;
	/*border: 1px solid hsla(0,0%,100%,1.00);*/
}
.sliderBox ul {
	margin: 0px;
	padding: 0px;

}
.sliderBox li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}



/* セカンド 
------------------------------ */
#contents_stage{
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 1200px;
}

#contents_stage h2 {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

/* 新年スライドショー
------------------------------ */
#hatu {
	width: 570px;
	height: 500px;
	position: relative;
	margin-left: 30px;
}
